<! DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<META http-equiv=Page-Enter content=blendTrans(Duration=0.5)><LINK href="http://www.5dblog.com/images/099icecream/21_393.dir" type=text/css rel=stylesheet>
<TABLE cellSpacing=0 cellPadding=0 align=center bgColor=#ffffff border=0>
<TBODY>
<TR>
<TD width=14 background=http://www.5dblog.com/images/099icecream/21_978.jpg height=227>&nbsp;</TD>
<TD id=wrap width=770>
<TABLE id=main_tb cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD>
<DIV id=hearder>
<DIV id=headlogo>
<DIV id=logo></DIV>
<DIV id=logotitle><SPAN id=logotitle_t>{title}</SPAN><SPAN id=logotitle_r>{remark}</SPAN></DIV></DIV>
<DIV id=hearder-menu>
<UL>
<LI><A title=返回首页 href="./">首页</A> </LI>
<LI><A title=会员登录 href="http://www.5dblog.com/member/">登录</A> </LI>
<LI><A title=5D首页 href="http://www.5dblog.com">5DBlog</A> </LI></UL></DIV></DIV>
<DIV id=banner>
<DIV id=banner_right>
<DIV id=title>
<TABLE id=nav cellSpacing=0 cellPadding=0 border=0>
<TBODY>
<TR>
<TD></TD></TR>
<TR>
<TD style="VERTICAL-ALIGN: middle" vAlign=center>{ListClass}</TD></TR>
<TR>
<TD></TD></TR></TBODY></TABLE></DIV></DIV></DIV></TD></TR></TBODY></TABLE></TD>
<TD id=shadow_right width=14 background=http://www.5dblog.com/images/099icecream/21_317.jpg>&nbsp;</TD></TR>
<TR>
<TD background=http://www.5dblog.com/images/099icecream/21_534.jpg>&nbsp;</TD>
<TD id=wrap>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD vAlign=top align=left width="23%">
<DIV id=dfsidebar><IMG id=mLogo alt=主菜单 src="http://www.5dblog.com/images/099icecream/19_768.gif"> 
<DIV id=right_line>{Calendar} {Counter Detail=no} 
<CENTER></CENTER>
<DIV class=gray_verLine>
<H3>搜索</H3>{Search Detail=yes} </DIV>
<CENTER></CENTER>
<DIV class=gray_verLine>
<H3>最新评论</H3>{NewComment Length="10"} </DIV>
<CENTER></CENTER>
<DIV class=gray_verLine>
<H3>友情博客</H3>{link} </DIV>
<CENTER></CENTER>
<DIV class=gray_verLine>
<H3>RSS</H3>{rss Detail="yes"} </DIV></DIV></DIV></TD>
<TD vAlign=top align=middle width="77%">
<DIV id=content><?XML:NAMESPACE PREFIX = BLOG /><BLOG:LOG><BLOG:LISTHEADER>
<DIV id=c-hearder>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD id=c-logo><IMG src="http://www.5dblog.com/images/099icecream/19_908.gif"></TD>
<TD id=c-hearder-line>&nbsp;</TD></TR></TBODY></TABLE></DIV></BLOG:LISTHEADER><BLOG:LISTENTRY>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="{LogUrl}">{LogTitle}</A></TD>
<TD class=list_category>分类于：<A href="{ClassUrl}">{Class}</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>{PublishTime Format="yyyy-mm-dd"}</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="{LogUrl}">阅读：{ViewCount}次</A></DIV>
<DIV><A class=clink title=我要评论 href="{LogUrl}#comment">评论：{CommentCount}条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>{LogSummary} </P></DD></DL></BLOG:LISTENTRY><BLOG:LISTSEPARATOR><BR></BLOG:LISTSEPARATOR><BLOG:LISTFOOTER><!-- Page Navgation -->
<DIV id=page-nav>日志-{Count}&nbsp; 每页显示-{PageSize}&nbsp; {PageNav} </DIV></BLOG:LISTFOOTER><BLOG:DETAILHEADER>
<DIV id=c-hearder>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD id=c-logo><IMG src="http://www.5dblog.com/images/099icecream/19_725.gif"></TD>
<TD id=c-hearder-line>&nbsp;</TD></TR></TBODY></TABLE></DIV></BLOG:DETAILHEADER><BLOG:DETAILCONTENT>
<DIV id=post>
<TABLE id=tb_wrap cellSpacing=0 cellPadding=0 border=0>
<TBODY>
<TR>
<TD><IMG src="http://www.5dblog.com/images/099icecream/19_697.gif"></TD>
<TD background=http://www.5dblog.com/vip/icecream/upload/2005-07/19_439.gif></TD>
<TD><IMG src="http://www.5dblog.com/images/099icecream/19_589.gif"></TD></TR>
<TR>
<TD background=http://www.5dblog.com/vip/icecream/upload/2005-07/19_524.gif></TD>
<TD id=wrap_contain width="100%" height="100%">
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width="1%"><IMG src="http://www.5dblog.com/images/099icecream/19_216.gif"></TD>
<TD id=title-bar-left noWrap width="18%">{LogTitle}</TD>
<TD width="80%" bgColor=#999999></TD>
<TD width="1%"><IMG src="http://www.5dblog.com/images/099icecream/19_549.gif"></TD></TR></TBODY></TABLE>
<P id=text>{LogContent} </P><!-- end #text -->
<DIV id=postDesc>{LogAuthor}&nbsp;发表于&nbsp;{PublishTime Format="yyyy-mm-dd"}　 [所属栏目：<A href="{ClassUrl}">{Class}</A> | <A href="./">返回首页</A>] </DIV>
<DIV align=right><A class=text_size onclick="text.style.fontSize='12px';"><IMG alt=小字体 src="http://www.5dblog.com/images/099icecream/19_857.gif"></A><A class=text_size onclick="text.style.fontSize='14px';"><IMG alt=中字体 src="http://www.5dblog.com/images/099icecream/19_968.gif"></A><A class=text_size onclick="text.style.fontSize='16px';"><IMG alt=大字体 src="http://www.5dblog.com/images/099icecream/19_844.gif"></A></DIV></TD>
<TD background=http://www.5dblog.com/vip/icecream/upload/2005-07/19_280.gif></TD>
<TD></TD></TR>
<TR>
<TD><IMG src="http://www.5dblog.com/images/099icecream/19_989.gif"></TD>
<TD background=http://www.5dblog.com/vip/icecream/upload/2005-07/19_676.gif></TD>
<TD><IMG src="http://www.5dblog.com/images/099icecream/19_420.gif"></TD></TR></TBODY></TABLE></DIV></BLOG:DETAILCONTENT><BLOG:COMMENTHEADER>
<TABLE cellSpacing=0 cellPadding=0 width="90%" align=center>
<TBODY>
<TR>
<TD><IMG alt="评论(共 {Count} 条)" src="http://www.5dblog.com/images/099icecream/19_787.gif"></TD>
<TD width="100%" background=http://www.5dblog.com/vip/icecream/upload/2005-07/19_392.gif><IMG src="http://www.5dblog.com/images/099icecream/19_720.gif"></TD>
<TD align=right><A href="http://icecream.5dblog.com"><IMG src="http://www.5dblog.com/images/099icecream/19_408.gif" border=0></A></TD></TR></TBODY></TABLE></BLOG:COMMENTHEADER><BLOG:COMMENTENTRY>
<TABLE cellSpacing=0 cellPadding=0 width="90%" border=0>
<TBODY>
<TR>
<TD id=cmt_shadow_right width=28></TD>
<TD id=cmt_content align=middle>
<TABLE>
<TBODY>
<TR>
<TD class=cmt_icon></TD>
<TD class=cmt_author noWrap>{CommentAuthor}:<BR><SPAN class=cmt_date>{CommentTime}</SPAN><BR>{CommentUrl}<BR>{CommentEmail}<BR>{CommentIp} </TD>
<TD class=cmt_text>{CommentContent}</TD></TR></TBODY></TABLE></TD>
<TD width=23 bgColor=#ffffff>&nbsp;</TD></TR></TBODY></TABLE></BLOG:COMMENTENTRY><BLOG:COMMENTSEPARATOR></BLOG:COMMENTSEPARATOR><BLOG:COMMENTFOOTER>
<TABLE cellSpacing=0 cellPadding=0 width="90%" align=center border=0>
<TBODY>
<TR>
<TD width=196><IMG src="http://www.5dblog.com/images/099icecream/19_758.gif"></TD>
<TD vAlign=bottom background=http://www.5dblog.com/images/099icecream/19_193.jpg><IMG height=12 src="http://www.5dblog.com/images/099icecream/19_378.gif" width="100%"></TD>
<TD width=126><IMG src="http://www.5dblog.com/images/099icecream/19_343.gif"></TD></TR></TBODY></TABLE></BLOG:COMMENTFOOTER></BLOG:LOG></DIV></TD></TR></TBODY></TABLE></TD>
<TD background=http://www.5dblog.com/images/099icecream/21_462.jpg>&nbsp;</TD></TR>
<TR>
<TD background=http://www.5dblog.com/images/099icecream/21_369.jpg height=300>&nbsp;</TD>
<TD vAlign=top>
<DIV id=footer>
<DIV id=go-top><A onfocus=blur() onclick="goTop(); return false;" href="#top"><IMG alt=转到页首 src="http://www.5dblog.com/images/099icecream/19_403.gif"></A></DIV>
<P>
<TABLE id=Copyright cellSpacing=0 cellPadding=0 border=0>
<TBODY>
<TR>
<TD><A title=幻风{+且听风吟+} href="http://icecream.5dblog.com"><IMG src="http://www.5dblog.com/images/099icecream/19_346.gif"></A></TD>
<TD align=right><A title=5D博客首页 href="http://www.5dblog.com/"><IMG src="http://www.5dblog.com/images/099icecream/19_995.gif"></A></TD></TR></TBODY></TABLE></P></DIV></TD>
<TD background=http://www.5dblog.com/images/099icecream/21_169.jpg>&nbsp;</TD></TR></TBODY></TABLE>